{% load i18n %}
{% load humanize %}
{% load server_tags %}

<span class="short-text">

    {{ link_content }}

    <div class="figures">
        <span class="count vote badge badge-secondary" itemprop="voteCount">{{ post.vote_count }} | {{ post.reply_count }}</span>
    </div>

</span>
<div class="post-card flex-row">
    
    <div class="figures">
        <div class="count vote" itemprop="voteCount">
            {{ post.vote_count }} {% trans "votes" %}
        </div>
        <div class="count reply" itemprop="replyCount">
            {{ post.reply_count }} {% trans "replies" %}
        </div>
    </div>
    
    <div class="flex-column content">
        <div class="title" >{{ post.get_type_display }}: <span itemprop="name">{{ post.get_title }}</span></div>

        {# {% user_box post.author post.creation_date %} #}


        <span class="userlink muted">
            {% if post.creation_date != post.lastedit_date %}
                {% trans "modified" %} {{ post.lastedit_date|time_ago }}
                {%  if post.author != post.lastedit_user %}
                    {% trans "by" %} {% userlink post.lastedit_user %}
                {%  endif %}
                
            {% endif %}
            {% trans "written" %} <span itemprop="dateCreated" content="{{ post.creation_date|date:'c' }}">
            {{ post.creation_date|time_ago }}</span> {% trans "by" %} {% userlink post.author %}
        </span>
    </div>

</div>
